@font-face {
    font-family: 'ribbon';
    src: url("/assets/fonts/Ribbon131BT-Bold.woff");
}

:root {
  --cafe: #3e1603;
}

body {
color: var(--cafe);
background-color: #d8af80;
background-image: url("/assets/images/webmaster/paper.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
    text-shadow: rgb(248, 220, 204) 0 1px 0, rgba(0, 0, 0, 0.3) 0 -1px 0;
      font-size: 13px;
  font-family: Tahoma, Geneva, Verdana, sans-serif;
}

h1 {
    font-family: 'ribbon';
    margin: 15px;
    margin-top: 0;
    font-size: 60px;
}

p {
  padding: 5px;
  margin: 0;
}

.container {
    margin: 30px 10px 10px 10px;
    padding: 20px;
    padding-top: 10px;
}

#wallet {
  display: grid;
  place-items: center;
  position: relative;
  img, a {
    display: block;
  }
  a {
    color: #56ec12e3;
    text-decoration: none;
  }
  .top {
    pointer-events: none;
  }
}


.overlay {
  text-shadow: rgba(253, 240, 232, 0.27) 0 1px 0, rgba(0, 0, 0, 0.36) 0 -1px 0;
  pointer-events: none;
  color: #280c03;
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: column;

  opacity: 0;
  text-shadow: rgba(204, 160, 135, 0.65) 0 1px 0, rgba(0, 0, 0, 0.21) 0 -1px 0;
}

#wallet.active
{
  .overlay {
  opacity: 1;
  pointer-events: auto;
}
 .top {
  pointer-events: auto;
 }
}

.top {
  flex: 1;
  pointer-events: auto;
  padding-left: 90px;
  padding-top: 15px;
  p {
    padding-left: 15px;
    padding-top: 20px;
  }
}

.bot {
  pointer-events: auto;
  cursor: pointer;
  height: 217px;
}

.panel {
  display: none;
}

.panel.active {
  display: block;
  border: 1px dashed #280c03 ;
  border-radius: 5px;
  margin-top: 20px;
  padding: 15px;
  h2 {
    font-family: 'ribbon', 'Brush Script MT', cursive;
    font-size: 29px;
    margin: 0;
  };
}

table {
  width: 491px;
  td {
  vertical-align: top;
  text-align: justify;
    }
  span {
    font-family: 'Noto Sans JP'
  }
}

.misc {
  border: 1px dashed var(--cafe);
  border-radius: 6px;
}

table.misc {
    border-collapse: separate !important;
    border-spacing: 0;
}


table.misc th,
table.misc td {
    border-left: 1px dashed var(--cafe);
    border-top: 1px dashed var(--cafe);
  border-collapse: separate !important;
  border-spacing: 0;
  padding: 7px 15px 7px 15px;
  width: auto;
}

table.misc th {
  border-top: none;
}

table.misc td:first-child, table.misc th:first-child {
    border-left: none;
}

table.misc th:first-child {

    border-radius: 5px 0 0 0;
}

table.misc th:last-child {

    border-radius: 0 6px 0 0;
}
table.misc th:only-child{

    border-radius: 6px 6px 0 0;
}
table.misc tr:last-child td:first-child {

    border-radius: 0 0 0 6px;
}
table.misc tr:last-child td:last-child {

    border-radius: 0 0 6px 0;
} 

table.misc i {
  font-size: 10px;
}

